* {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
}

body {
  background-color: #798080;
  color: #292d2d;
  text-align: center;
}

#logo-img {
  width: 7rem;
  height: 7rem;
  background-color: #3f3828;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  border: 4px solid #292d2d;
  margin: 2rem 0;
  object-fit: contain;
}

main {
  margin: 2rem auto;
  padding: 2rem;
  max-width: 50rem;
  background-color: #292d2d;
  border-radius: 8px;
  color: white;
}

button {
  font: inherit;
  cursor: pointer;
  background-color: #f8bd47;
  color: #292d2d;
  padding: 0.25rem 1rem;
  border-radius: 4px;
  border: 1px solid #f8bd47;
}
